<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_325-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Smámæli</w>
  <w>er</w>
  <w>talgalli</w>
  <w>og</w>
  <w>er</w>
  <w>haft</w>
  <w>um</w>
  <w>það</w>
  <w>þegar</w>
  <w>einstaklingur</w>
  <w>á</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>bera</w>
  <w>fram</w>
  <w>blísturshljóð</w>
  <w>eins</w>
  <w>og</w>
  <w>hljóðið</w>
  <c>[</c>
  <w>s</w>
  <c>]</c>
  <revision id="1">
    <original></original>
    <corrected><w>og</w><w>ber</w><w>það</w><w>fram</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="1-1" eid="0" />
        <error xtype="missing-fin-verb" idx="1-2" eid="0" />
        <error xtype="missing-obj" idx="1-3" eid="0" />
        <error xtype="missing-word" idx="1-4" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>millitannhljóð</w>
  <w>eins</w>
  <w>og</w>
  <c>[</c>
  <w>θ</w>
  <c>]</c>
  <w>eða</w>
  <w>þ</w>
  <revision id="2">
    <original></original>
    <corrected><w>í</w><w>staðinn</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="2">
  <w>Það</w>
  <w>er</w>
  <w>kallað</w>
  <w>að</w>
  <w>vera</w>
  <w><hi>smámæltur</hi></w>
  <w>eða</w>
  <w><hi>blæstur</hi></w>
  <w><hi>í</hi></w>
  <w><hi>máli</hi></w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>fornu</w>
  <w>máli</w>
  <w>var</w>
  <w>talað</w>
  <w>um</w>
  <w>að</w>
  <w>vera</w>
  <w><hi>hæpilegur</hi></w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
